//
//  ServerApi.swift
//  NSApplication1.8
//
//  Created by Amine  on 2/21/20.
//  Copyright © 2020 Amine. All rights reserved.
//

import UIKit

class ServerApi: UIButton {


    static func sync(key: String, message: String){
        
        if(!AppConfig.DEBUG){
            return
        }
    
    let api = SimpleRequestApi()
        let parameters = [
                 "key": "\(key)",
                 "message": "\(message)",
                "platform": "ios",
             ]
             
              Utils.printDebug("count_notifications===>parameters===> \(parameters)")
             
             api.run(url: Constances.Api.API_SAVE_LOGS, parameters: parameters) { (parser) in
             
                 if(parser?.success == 1){
                     Utils.printDebug("\(parser)")
                     
                     }
                    
                 }
                 
        }
    
    
        
}

  

